﻿@{
    var url = Context.Request.Path.Value;
}
<ul class="navi navi-hover navi-active mt-5">
    <li class="navi-item mb-2">
        <a class="navi-link @(url.Contains("security-setting") ? "active" :"")" asp-route="user/security-setting">
            <span class="navi-icon">
                <span class="label label-primary label-rounded mr-3">1</span>
            </span>
            <span class="navi-text">Security Setting</span>
        </a>
    </li>
    <li class="navi-item">
        <a class="navi-link @(url.Contains("connected-apps") ? "active" :"")" asp-route="user/connected-apps">
            <span class="navi-icon">
                <span class="label label-primary label-rounded mr-3">2</span>
            </span>
            <span class="navi-text">Connected Apps</span>
        </a>
    </li>
</ul>